/*
  IMG Theme
*/

/* Top Elements */
* { margin: 0; padding: 0; outline: 0 }

body {background: #ABAB7D;color: #333333; text-align: center;margin: 0 auto;}

/* images */
img {border:0 !important;}
img.left {float:left; margin: 0;}
img.right {float:right; margin: 0 0 0 5px;}
img.float-right {margin: 5px 0px 10px 10px;  }
img.float-left {margin: 5px 10px 10px 0px;}
.pad {padding:10px}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	width: 900px;
	background: #fff;
	margin: 0 auto;
	text-align: left;
}

#content-wrap {
	position: relative;
	clear: both;
	float: left;	
	width: 900px;	
	min-height:783px;
	padding: 0; 	
	background: #fff;	
	margin: 0;	
	display: inline;
}

#topHeader {
	padding:10px;
	margin:0;
	background-color: #eeeeee;
	height:20px;
}

/************* #topHeader styles **************/

#topHeader h1{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #009933;
	padding:0;
	text-transform:uppercase;
}

#topHeader .left{width: 400px;float:left;}
#topHeader .right{width: 400px;float:right;text-align:right}

/************* #Banner styles **************/

#header {
	padding:0 0 3px 0;
	margin: 0;
	width: 900px;
	height: 300px;
	position: relative;
}

#header #logo a {
	margin: 0; 
	padding: 0;
	width:140px;
	height: 110px;
}

#header #logo img{
	position: absolute;
	top: 15px; left: 10px;
	margin:0; 
	padding: 0;
	width:137px;
	height: 108px;
	z-index:110;
}

#header #themes img{
	position: absolute;
	top: 15px; right: 10px;
	margin:0; 
	padding: 0;
	width:175px;
	height: 78px;
	z-index:100;
}

#banner img {
	position: absolute;
	top: 0; right: 0;
	margin: 0;
	width: 900px;
	height: 300px;
	z-index:50;
	background: none;
}

#SlideshowPics h3.bannerLink{position: absolute !important;bottom: 10px; right: 0;margin: 0; z-index:80 !important;}
#SlideshowPics h3.bannerLink a{position: absolute !important;bottom: 10px; right: 15px;margin: 0; z-index:85 !important;}

/* Navigation */
#nav {
	height:20px;
	clear: both;	
	padding:5px 10px;
	margin:0;
	white-space: nowrap;
	border-top: 2px solid #cccccc;
	border-bottom: 2px solid #ccc;
}
#nav ul {
	float: left;
	list-style: none;
	background: transparent;	
	margin: 0;
	padding: 1px 0 0 0;	
	display: inline;
}
#nav ul li {
	display: inline;
	margin:0; padding:0;
	height: 20px;
}
#nav ul li a {
	float: left;
	text-align:center;
	width: auto;
	padding: 0 10px 2px 10px;
	margin: 0;
	color: #009900;
	font: bold 1em/1.4em Arial,sans-serif;
	text-decoration: none;	
	letter-spacing: 0.01em;
	background: transparent;
	text-transform:lowercase;
}
#nav ul li a:hover, 
#nav ul li a:active {color: #000;text-decoration:underline;}
#nav ul li a.current {color: #000;}
#nav img{display: block;}

/* breadCrumb */
#breadCrumb{font-size: 80%;padding: 5px 0px 5px 10px;}

/* Main Column */
#main {
	float: left;
	width:650px;
	min-height:500px;
	padding: 15px; 
	margin: 0;
	display: inline;
	text-align:left;
	background:transparent;
}

#main h1 {
	font-size:  2.3em;
	font-weight: 100;
	text-transform: lowercase;
	letter-spacing: -0.05em;
	line-height: 1em;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0; 
	margin:10px 0 0 0;
	text-align:left;
	background:transparent;
}

#main h1.news {margin-left:0 !important;}
#main h2 {font-size: normal;text-transform: none;padding: 10px 0 0 0;}
#main h2 a {color: #009900;text-decoration: none;}
#main ul {margin: 5px 5px 5px 15px;}
#main ul li {list-style: disc; font-size: 1em;}
#main #PhotoWrap {float: right;width:300px;margin:0 10px;}
#main img {display: inline;margin:0 5px 0 0;}
#main .photo {display: inline;margin:0;}

.bookButton{
	background:none repeat scroll 0 0 #009900;
	border:1px solid #CCCCCC;
	margin:10px 0;
	padding:5px 10px;
	width:75px;
	text-align:center;
	color:#fff !important;
	font-weight:bold;
	font-size:0.9em;
}

.bookButton a {color:#fff !important;font-weight:bold;font-size:0.9em;padding:0;}

/* Sidebar */	
#sidebar {float: right;width: 200px;padding: 15px 0 0 20px; margin: 0;text-align: left;}
#sidebar h1{font-size: 1.2em;line-height: 1.4em;padding: 7px 0;}
#sidebar h2{padding: 1px 0 !important;font-size: 1.3em;line-height: 1.3em;}
#sidebar h2 a {color:#009900;} 
#sidebar h2 .title {font-weight: normal !important; }

#sidebar h3.title {
	font-weight: normal !important; 
	font-size: 13px !important;
	color:#000;
	text-align:right;
	padding:0 15px 5px 0;
}

#sidebar ul.sidemenu, #sidebar ul#NewsList {
	text-align: left;
	margin: 7px 4px 8px 0; padding: 0;
	text-decoration: none;		
}
#sidebar ul.sidemenu li {
	list-style: none;
	padding: 4px 0 4px 0;
	margin: 0 2px;		
	color: #009900;
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;	
	background-image: none;	
	color:#009900;			
}
#sidebar ul.sidemenu li a:hover {	
	color: #000 !important;	
}

#sidebar ul.sidemenu li a.current {color:#000}

#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; margin:0}


#sidebar img.top {padding:0; margin:0 0 -5px -8px; }

#sidebar #sideContent { clear: both; }
#sideContent h2 a{ color: #fff; }
#sideContent li { display:inline; }
#sideContent li img{ float:none; }

#sidebar table {margin:0 0 0 10px; border-spacing:0}
#sidebar table td {padding:0; text-align:left; border:none;}
#sidebar table h3{padding:3px 0; text-transform:uppercase}

#sidebar #addressBar { clear: both; }

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px 0;	
}

table.Details {
	width:650px;
}

table.Details td{
	vertical-align: top;
}

th strong {
	color: #fff;
}
th {
	background: #93BC0C;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;
	color: #FFF;
	text-align: left;
}
tr {
	height: 30px;
}
td {
	padding-left: 0;
	padding-right: 11px;

}
td.first,th.first {
	border-left: 0px;
}

td.TripInfo {
	width:450px;
}
td.BookNow {
	width:200px;
}

tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;		
}
/* end - table */

/* News */	

#NewsList {margin-top:10px;}
#NewsList .newsTitle, #NewsList .newsDate, #NewsList .newsSummary {font-size:1em;}
#NewsList .newsTitle a {color:#009900;}
.newsDate {font-size:0.9em; color:#000;margin-left:20px;font-weight:normal}

#ArticleList {padding:0 0 0 5px; margin-bottom:10px; clear:both}
#ArticleList li{list-style: none !important; clear:both}
#ArticleList .title {margin-bottom:5px}
#ArticleList .title a {color:#009900; font-size: 1.1em;} 
#ArticleList .photo {float:left; margin:0} 
#ArticleList .photo img{padding:0 5px 5px 0; margin:0; width:189px}
#ArticleList .summary {width:520px;} 

/* footer */
#footer-wrap {
	clear: both;
	width: 900px;
	font-size: 95%;	
	text-align: center;
	padding: 11px 0;
	background: #fff;
	min-height: 140px;
}

#footer-wrap a {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}
#footer-wrap a:hover {
	color: #000;	
}

#footer-wrap h3 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
	text-transform: uppercase;
}

#footer-wrap .footer {
	border-bottom: 1px solid #ccc;
	clear:both;
	padding-bottom:10px;
}

/* footer menu*/

#footer-wrap .footerMenu {
	clear:both;
	padding:10px 0;
	height:80px;
	margin:0 auto;
}

#footer-wrap .footerMenu ul {
	list-style: none;
	background: transparent;	
	margin: 0 auto;
	padding: 1px 0 0 0;	
	display: inline;
}
#footer-wrap .footerMenu ul li {
	display: inline;
	margin:10px 0; padding:0;
	height: 20px;
	vertical-align:top;
}
#footer-wrap .footerMenu a {
	text-align:center;
	width: auto;
	min-width:75px;
	padding: 0 4px 2px 4px;
	margin: 0 auto;
	color: #000;
	font: normal 0.95em/1.4em Arial,sans-serif;
	text-decoration: none;	
	letter-spacing: 0.01em;
	background: transparent;
	text-transform:lowercase;
	vertical-align:top;
}
#footer-wrap .footerMenu a:hover, 
#footer-wrap .footerMenu a:active {
	color: #000;
	text-decoration:underline;
}
#footer-wrap .footerMenu a.current {
	color: #000;
}

#nav img{
 display: block;
}
	
/* footer footnote */

#footer-wrap .footnote {
	width: 800px;
	color:#999999;
	margin:0 auto;
	line-height:1.3em;
}

#footer-wrap .footnote p{
	color:#999999;
	font-size:0.8em;
	line-height:1.3em;
	padding:3px 0;
}


/* bottom footer */

#bottomfooter {
	clear: both;
	width: 900px;
	margin: 0 auto;
	font-size: 95%;	
	text-align: center;
	padding: 11px 0;
	background: transparent;
	min-height: 50px;
}

#botFooterContent{
	color: #000;	
	margin: 0 auto;
	height:10px;
	padding: 0 5px;;
	text-align: right;
	background: transparent;
}

#botFooterContent p {padding:0;}
#botFooterContent a {color: #000 !important;}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0 0 0 3px; padding: 5px 0 10px 0;	
	width: 220px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 130px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/* postmeta */
.post-footer {
	background: url(../images/post.jpg);
	padding: 5px; margin: 5px 10px 10px 10px;	
	font-size: 95%;	
	color: #AEA471;
	border: 1px solid #E0DBC9;
}
.post-footer .date{ margin: 0 10px 0 5px;	}
.post-footer a.comments { margin: 0 10px 0 5px;	}
.post-footer a.readmore { margin: 0 10px 0 5px;	}
.post-info { font-size: .95em; padding: 0 10px; margin-left: 2px; color: #888; }

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }


/* comments */



#CommentHolder ul {
	list-style: none !important;
	margin: 20px 0;
}

#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #dfdfdf;
	padding-left: 40px;
	padding-right: 10px;
	border-top: 1px dotted #a7a7a7;
	border-bottom: 1px dotted #a7a7a7;
}

#PageComments li.even {
	background: #e4e2e2;
	padding-right: 40px;
	padding-left: 10px;
	border-top: 1px dotted #a7a7a7;
	border-bottom: 1px dotted #a7a7a7;
}

#PageComments li.odd p.info {
	color: #607a00;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li {
   display: inline;
   border-right: 1px solid;
}
   .actionLinks li.last {
      border-right: none;
   }

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

/************************
SITEMAP
************************/
#sitemap-list {padding:0 0 0 10px; margin:0; list-style:none; font-weight:bold; line-height:150%} /*1st level list*/
#sitemap-list li {padding:10px; margin-top:10px; font-size:13px; background:#f0f0f0; list-style:none !important;} /*1st level items*/
 
#sitemap-list ul {margin:5px 10px 5px 10px; padding:5px 10px; font-weight:normal; background:#f8f8f8;} /*2nd level lists*/
#sitemap-list li li {padding:0; margin:0; list-style:none; font-weight:bold; font-size:11px; line-height:18px; background:none} /*2nd level items*/
 
#sitemap-list ul ul {margin-left:10px;padding:5px 10px;  background:#fff;} /*3rd level lists*/
#sitemap-list li li li {font-size:11px; font-weight:normal;} /*3rd level items*/